# OgreGpuProgramUsage.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreGpuProgram.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Classes

class | Ogre::GpuProgramUsage
| This class makes the usage of a vertex and fragment programs (low-level or high-level), with a given set of parameters, explicit. More...

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Jul 26 11:32:21 2009